<div class="table-responsive">
    <table id="<?=$tableId;?>" class="table table-sorting table-hover datatable">
        <thead>
            <tr>
                <th width="30%">圖片</th>
                <th width="20%">標題</th>
                <th width="15%">坪單價</th>
                <th width="25%">地址片段</th>
                <th width="10%">用途</th>
            </tr>
        </thead>
    </table>
</div>